Bug 253530 - mail/phplist update to 3.6.1
Summary: mail/phplist update to 3.6.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Juraj Lutter
URL: https://www.phplist.org/newslist/phpl...
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2021-02-15 08:55 UTC by Krzysztof
Modified: 2021-02-28 20:03 UTC (History)
1 user (show)

See Also:


Attachments
update phplist to 3.6.1 (5.40 KB, patch)
2021-02-15 08:55 UTC, Krzysztof
ports: maintainer-approval+
Details | Diff
phplist poudriere log (36.38 KB, text/plain)
2021-02-15 08:57 UTC, Krzysztof
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Krzysztof 2021-02-15 08:55:40 UTC
Created attachment 222455 [details]
update phplist to 3.6.1

There is new release of phplist. I've made a patch which updates port. Also I've tested it with poudriere (logfile included)
Comment 1 Krzysztof 2021-02-15 08:57:01 UTC
Created attachment 222456 [details]
phplist poudriere log
Comment 2 Automation User 2021-02-15 09:41:02 UTC
Build and package info is available at https://gitlab.com/swills/freebsd-ports/pipelines/256260447
Comment 3 Juraj Lutter freebsd_committer 2021-02-27 19:31:15 UTC
review D28973
Comment 4 commit-hook freebsd_committer 2021-02-28 19:33:23 UTC
A commit references this bug:

Author: otis
Date: Sun Feb 28 19:32:26 UTC 2021
New revision: 566801
URL: https://svnweb.freebsd.org/changeset/ports/566801

Log:
  mail/phplist update to 3.6.1

  PR:		253530
  Submitted by:	Krzysztof <ports@bsdserwis.com> (maintainer)
  Reviewed by:	osa (mentor)
  Approved by:	osa (mentor)
  MFH:		2021Q1
  Differential Revision:	https://reviews.freebsd.org/D28973

Changes:
  head/mail/phplist/Makefile
  head/mail/phplist/distinfo
  head/mail/phplist/pkg-plist
Comment 5 Juraj Lutter freebsd_committer 2021-02-28 20:03:35 UTC
Committed, thanks.